CUPS update 2.1.3-4ubuntu0-2 produces error [SOLVED]

Forum rules
Before you post please read this
erv
Level 1
Level 1
Posts: 1
Joined: Mon Apr 17, 2017 9:52 pm

Re: CUPS update 2.1.3-4ubuntu0-2 produces error [SOLVED]

Post by erv » Mon Apr 17, 2017 10:37 pm

The fix looks good.
I still have cups-server-common/now 2.1.3-4ubuntu0.2 all [installed,local]
hanging around. The other 2.1.3-4ubuntu0.2 files are gone.

andresskl
Level 1
Level 1
Posts: 1
Joined: Fri Sep 29, 2017 10:43 am

Re: CUPS update 2.1.3-4ubuntu0-2 produces error [SOLVED]

Post by andresskl » Thu Dec 14, 2017 5:18 pm

IT WORKS FOR ME! Whoohoo! Thank you very much!
Houchou wrote:SOLUTION SOLUTION SOLUTION SOLUTION SOLUTION
from here:
https://bugs.launchpad.net/ubuntu/+sour ... ug/1676621

do

Code: Select all

sudo dpkg -P --force-depends libcups2 cups-bsd cups-client cups-daemon libcups2:i386 libcupscgi1 libcupsmime1 libcupsimage2 libcupsppdc1 cups
then

Code: Select all

sudo apt-get install -f
then
EDIT(to be exactly like before)

Code: Select all

sudo apt-get install cups bluez-cups hplip printer-driver-gutenprint printer-driver-hpcups printer-driver-postscript-hp printer-driver-splix
this should be it. It worked for me.

Post Reply

Return to “Printers & Scanners”